{
  "sEmptyTable": "Nessun dato presente nella tabella",
  "sInfo": "Vista da _START_ a _END_ di _TOTAL_ elementi",
  "sInfoEmpty": "Vista da 0 a 0 di 0 elementi",
  "sInfoFiltered": "(filtrati da _MAX_ elementi totali)",
  "sInfoPostFix": "",
  "sInfoThousands": ",",
  "sLengthMenu": "Visualizza _MENU_ elementi",
  "sLoadingRecords": "Caricamento...",
  "sProcessing": "Elaborazione...",
  "sSearch": "Cerca:",
  "sZeroRecords": "La ricerca non ha portato alcun risultato.",
  "oPaginate": {
    "sFirst": "<i class='icon-base bx bx-chevrons-left scaleX-n1-rtl icon-18px'></i>",
    "sPrevious": "<i class='icon-base bx bx-chevron-left scaleX-n1-rtl icon-18px'></i>",
    "sNext": "<i class='icon-base bx bx-chevron-right scaleX-n1-rtl icon-18px'></i>",
    "sLast": "<i class='icon-base bx bx-chevrons-right scaleX-n1-rtl icon-18px'></i>"
  },
  "oAria": {
    "sSortAscending": ": attiva per ordinare la colonna in ordine crescente",
    "sSortDescending": ": attiva per ordinare la colonna in ordine decrescente"
  },
  "searchPanes": {
    "title": "",
    "count": "{total}",
    "countFiltered": "{shown} ({total})"
  }
}
